This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 800557 - rubygem-imagefactory-console should ship as part of CloudForms 1.0
rubygem-imagefactory-console should ship as part of CloudForms 1.0
Status: CLOSED NOTABUG
Product: CloudForms Cloud Engine
Classification: Red Hat
Component: rubygem-imagefactory-console (Show other bugs)
1.0.0
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: John Eckersberg
wes hayutin
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-06 12:48 EST by John Eckersberg
Modified: 2012-03-07 13:05 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-07 13:05:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John Eckersberg 2012-03-06 12:48:04 EST
This is a tracker bug for errata tool, denoting that rubygem-imagefactory-console should be included in CloudForms 1.0.
Comment 1 Jason Guiditta 2012-03-07 11:33:45 EST
we no longer use this gem, and I removed the deps on it a while back (unless there arent getting into your build for some reason?)
Comment 2 John Eckersberg 2012-03-07 13:05:10 EST
I've untagged this from brew.  Consider it dead.

Note You need to log in before you can comment on or make changes to this bug.